* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: black;
    text-decoration: none;
}
div.container > main > div.menyer > article.pizzor{
    border: 1px solid red;
    display: flex;
    flex-direction: column;
}
div.container > main > div.menyer > article.pizzor > h1{
    padding: 10px;
}
div.container > main > div.menyer > h2.rubrik{
    color:red;
}
section.Klassiska, section.Ost-lyx, section.Köttpizzor, section.Kycklingpizzor, section.Starka, section.Vegetariska{
    padding: 20px;
    border: 1px solid red;
}
